D:/Perl\site\lib\Font\AFM.pm
D:/Perl\site\lib\Font\Metrics\Courier.pm
D:/Perl\site\lib\Font\Metrics\CourierBold.pm
D:/Perl\site\lib\Font\Metrics\CourierBoldOblique.pm
D:/Perl\site\lib\Font\Metrics\CourierOblique.pm
D:/Perl\site\lib\Font\Metrics\Helvetica.pm
D:/Perl\site\lib\Font\Metrics\HelveticaBold.pm
D:/Perl\site\lib\Font\Metrics\HelveticaBoldOblique.pm
D:/Perl\site\lib\Font\Metrics\HelveticaOblique.pm
D:/Perl\site\lib\Font\Metrics\TimesBold.pm
D:/Perl\site\lib\Font\Metrics\TimesBoldItalic.pm
D:/Perl\site\lib\Font\Metrics\TimesItalic.pm
D:/Perl\site\lib\Font\Metrics\TimesRoman.pm
